.calculator .content h1{
	padding-left:80px;
}

.calculator .features {
	counter-reset: counter;
	padding-bottom:320px;
}

.calculator .features h4 {
    margin-bottom:20px;
}

.calculator .features h4:before{
    counter-increment: counter;
    content: counter(counter) ". ";
}

.calculator .features .section {
	margin-bottom:20px;
}

.calculator .features .section:nth-of-type(1){
	background-image:url(/img/calc-s1.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}

.calculator .features .section:nth-of-type(1) .geometry {
	position:relative;
	padding-right:560px;
}

.calculator .features .section:nth-of-type(1) .geometry .row{
	display:table;
	width:100%;
	padding-top:20px;
	padding-left:20px;
	line-height:24px;
}

.calculator .features .section:nth-of-type(1) .geometry .row.border{
	margin-top:20px;
	background:url(/img/border-gray.png) repeat-x left top;
}

.calculator .features .section:nth-of-type(1) .geometry .row .title{
	display:table-cell;
	width:160px;
	padding-right:20px;
	vertical-align:middle;
	font-size:18px;
	font-style:italic;
}

.calculator .features .section:nth-of-type(1) .geometry .row .title .desc{
	display:inline-block;
	margin-right:10px;
	font-size:14px;
	font-style:default;
}

.calculator .features .section:nth-of-type(1) .geometry .row .title .unit{
	margin-left:5px;
}

.calculator .features .section:nth-of-type(1) .geometry .row .field{
	display:table-cell;
}

.calculator .features .section:nth-of-type(1) .float{
	position:absolute;
	top:0px;
	right:0px;
	font-size:18px;
	font-style:italic;
}

.calculator .features .section:nth-of-type(1) .float .unit{
	margin-left:5px;
}

.calculator .features .section:nth-of-type(1) .float.length{
	top:-30px;
	right:185px;
}

.calculator .features .section:nth-of-type(1) .float.width{
	top:0px;
	right:60px;
}

.calculator .features .section:nth-of-type(1) .float.height{
	top:95px;
	right:330px;
}

.calculator .features .section:nth-of-type(1) .float.weight{
	top:285px;
	right:25px;
}

.calculator .features .section:nth-of-type(2){
	height:450px;
	background-image:url(/img/calc-s2.png);
	background-position:85% 50%;
	background-repeat:no-repeat;
	background-size:auto 100%;
}

.calculator .features .section:nth-of-type(2) .inner{
	display:table;
	width:100%;
}

.calculator .features .section:nth-of-type(2) .distance{
	display:table-cell;
	width:760px;
	vertical-align:top;
}

.calculator .features .section:nth-of-type(2) .distance .inner{
	position:relative;
	width:100%;
	height:300px;
	background:url(/img/distance.png) no-repeat right center;
}

.calculator .features .section:nth-of-type(2) .distance .total{
	position:absolute;
	top:0;
	left:0;
}

.calculator .features .section:nth-of-type(2) .distance .total .title{
	margin-bottom:10px;
}

.calculator .features .section:nth-of-type(2) .distance .total .value{
	line-height:50px;
	font-size:60px;
	font-style:italic;
	text-align:right;
	color:rgba(121,0,0,0.5);
}

.calculator .features .section:nth-of-type(2) .distance .total .value .unit{
	margin-left:10px;
	font-size:24px;
}

.calculator .features .section:nth-of-type(2) .distance .point{
	position:absolute;
	width:300px;
}

.calculator .features .section:nth-of-type(2) .distance .point.from{
	bottom:230px;
	right:60px;
}

.calculator .features .section:nth-of-type(2) .distance .point.to{
	bottom:16px;
	right:385px;
}

.calculator .features .section:nth-of-type(2) .distance .point .header{
	display:table;
	width:100%;
	height:45px;
	margin-bottom:5px;
}

.calculator .features .section:nth-of-type(2) .distance .point .header .title{
	display:table-cell;
	padding-right:10px;
	text-align:right;
}

.calculator .features .section:nth-of-type(2) .distance .point .header .title .value{
	font-size:18px;
	font-style:italic;
}

.calculator .features .section:nth-of-type(2) .distance .point .header .link{
	display:table-cell;
	width:90px;
	padding-left:10px;
	border-left:1px solid #363636;
}

.calculator .features .section:nth-of-type(2) .distance .point .header .link a{
	color:#24465f;
}

.calculator .features .section:nth-of-type(2) .distance .point .field input{
	border: 1px solid #959595;
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    height: 26px;
    line-height: 18px;
    padding: 3px 10px;
    width: 100%;
}

.calculator .features .section:nth-of-type(2) .result{
	display:table-cell;
	padding-left:60px;
}

.calculator .features .section:nth-of-type(2) .result textarea{
	width:100%;
	margin-bottom:15px;
	border: 1px solid #959595;
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    line-height: 18px;
    padding: 3px 10px;
}

.calculator .features .section:nth-of-type(2) .result .btWrap{
	text-align:right;
}

.calculator .features .section:nth-of-type(2) .result .price{
	margin-right:80px;
	line-height:50px;
	font-size:60px;
	font-style:italic;
	color:rgba(121,0,0,0.5);
	text-align:right;
}

.calculator .features .section:nth-of-type(2) .result .price .unit{
	margin-left:10px;
	font-size:24px;
}

.calculator .features .section:nth-of-type(2) .result .hint{
	margin-top:10px;
	padding-top:12px;
	background:url(/img/border-gray.png) repeat-x left top;
}

.calculator .form{
	position:absolute;
	bottom:0px;
	width:100%;
	border-top:1px solid #8a8a8a;
	background-color:#e1e1e1;
	box-shadow:inset 0 0 8px 0 rgba(0,0,0,0.15), 0 0 15px 5px rgba(0,0,0,0.3);
}

.calculator .form h3{
	margin-bottom:10px;
}

.calculator .form .content{
	padding:15px 0;
}

.calculator .form .wrapp{
	display:table;
	width:100%;
}

.calculator .form .wrapp .fields{
	display:table-cell;
	padding:10px 30px 10px 0;
}

.calculator .form .wrapp .fields .row{
	display:table;
	width:100%;
	height:24px;
	margin-bottom:10px;
	font-size:18px;
}

.calculator .form .wrapp .fields .row label{
	display:table-cell;
	text-align:right;
	width:40%;
	vertical-align:middle;
}

.calculator .form .wrapp .fields .row label:after{
	margin:0 10px;
	content:":";
}

.calculator .form .wrapp .fields .row .field{
	display:table-cell;
	vertical-align:middle;
}

.calculator .form .wrapp .fields .row .field input{
	width:100%;
	height:26px;
	line-height:18px;
	box-sizing:border-box;
	padding:3px 10px;
	border:1px solid #959595;
	box-shadow:inset 1px 2px 5px 1px rgba(0,0,0,0.2);
}

.calculator1 .form1 .wrapp1 .fields1 .row1 .field1 input{
	width:100%;
	height:200px;
	line-height:18px;
	box-sizing:border-box;
	padding:3px 10px;
	border:1px solid #959595;
	box-shadow:inset 1px 2px 5px 1px rgba(0,0,0,0.2);
}

.calculator .form .wrapp .description{
	display:table-cell;
	width:50%;
	padding:10px 0 10px 30px;
	border-left:1px solid #707070;
	vertical-align:top;
}

.calculator .form .submit{
	margin:5px 0;
	text-align:right;
}

.calculator .form .submit input[type="submit"]{
	display:inline-block;
	padding:10px 15px;
	line-height:18px;
	border:1px solid #510103;
	color:#fff;
	font-size:18px;
	font-style:normal;
	text-shadow:1px 1px 2px rgba(0,0,0,1);
	text-decoration:none;
	border-radius:10px;
	box-shadow:inset -2px -2px 12px 0px rgba(110,0,3,0.75), inset 0 0 6px 0 rgba(225,79,86,0.75);
	background: linear-gradient(to top, #9d0a0e, #ff0000);
}
